.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_76 h3,#stacks_in_76 div{color:rgba(128, 128, 128, 1.00)}#stacks_in_76 h3 a,#stacks_in_76 div a{color:rgba(128, 128, 128, 1.00)}#stacks_in_76 h3 a:hover,#stacks_in_76 div a:hover{color:rgba(96, 96, 96, 1.00)}#stacks_in_76 small,#stacks_in_76 small div{color:rgba(111, 111, 111, 1.00)}

#stacks_in_40 h3,#stacks_in_40 div{color:rgba(127, 127, 127, 1.00)}#stacks_in_40 h3 a,#stacks_in_40 div a{color:rgba(127, 127, 127, 1.00)}#stacks_in_40 h3 a:hover,#stacks_in_40 div a:hover{color:rgba(95, 95, 95, 1.00)}#stacks_in_40 small,#stacks_in_40 small div{color:rgba(111, 111, 111, 1.00)}

#stacks_in_47 h3,#stacks_in_47 div{color:rgba(127, 127, 127, 1.00)}#stacks_in_47 h3 a,#stacks_in_47 div a{color:rgba(127, 127, 127, 1.00)}#stacks_in_47 h3 a:hover,#stacks_in_47 div a:hover{color:rgba(95, 95, 95, 1.00)}#stacks_in_47 small,#stacks_in_47 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_110 {
	font-size: 162%;
}

#stacks_in_113 {
	font-size: 162%;
}

#stacks_in_116 {
	font-size: 162%;
}

#stacks_in_119 {
	font-size: 162%;
}

#stacks_in_122 {
	font-size: 162%;
}

#stacks_out_127 {
	width: 64%;
}

#stacks_out_130 {
	width: 64%;
}
#stacks_in_107>.s3_row {
	margin: 0 -10px;
}

#stacks_in_107>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_107>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_107>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_107>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_107>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_107>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



/*  */
#card-stacks_in_139 .card-inner:hover::before {
  opacity: 0.8; }

#card-stacks_in_139 .card-inner:hover .card-more {
  color: rgba(0, 0, 0, 0.50);
  background: rgba(255, 255, 255, 1.00); }

#card-stacks_in_139 .card-inner.shift:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px); }

/*  */
.com_weavium_stacks_Image_Card_stack, #stacks_out_139 {
  overflow: visible !important; }

#card-stacks_in_139 {
  /*  */
  max-width: 136px;
  /*  */
  padding: 30px 20px;
  box-sizing: border-box; }
  #card-stacks_in_139.card-left {
    margin-right: auto; }
  #card-stacks_in_139.card-right {
    margin-left: auto; }
  #card-stacks_in_139.card-center {
    margin: 0 auto; }
  #card-stacks_in_139 * {
    box-sizing: border-box;
    transition: all 0.3s ease-out; }
  #card-stacks_in_139 a:first-of-type {
    text-decoration: none; }
  #card-stacks_in_139 .card-inner {
    /*  */
    font-family: "Montserrat";
    /*  */
    /*  */
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);
    /*  */
    color: rgba(255, 255, 255, 1.00);
    padding: 30px 25px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /*  */
    background: url(../files/card_image-139.png);
    /*  */
    background-color: rgba(255, 255, 255, 1.00);
    background-size: cover;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    #card-stacks_in_139 .card-inner::before {
      /*  */
      background: rgba(245, 245, 245, 1.00);
      /*  */
      content: '';
      top: 50%;
      left: 50%;
      width: 105%;
      height: 105%;
      display: block;
      position: absolute;
      opacity: 0.00;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    #card-stacks_in_139 .card-inner .card-caption {
      /*  */
      text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
      /*  */
      margin: 0;
      z-index: 2;
      font-weight: bold;
      position: relative; }
      #card-stacks_in_139 .card-inner .card-caption.hide {
        display: none; }
    #card-stacks_in_139 .card-inner .card-more {
      z-index: 2;
      margin-top: auto;
      width: 35px;
      height: 35px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      color: inherit;
      position: relative;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -ms-flex-item-align: end;
          align-self: flex-end;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid rgba(255, 255, 255, 1.00);
      border-radius: 35px;
      transition: all 0.1s ease-out; }
      #card-stacks_in_139 .card-inner .card-more.hide {
        display: none; }
      #card-stacks_in_139 .card-inner .card-more i {
        font-size: 20px; }

@media (min-width: 767px) {
  #card-stacks_in_139 .card-inner {
    height: 96px; }
    #card-stacks_in_139 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 468px) and (max-width: 767px) {
  #card-stacks_in_139 .card-inner {
    height: 96px; }
    #card-stacks_in_139 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 0px) and (max-width: 468px) {
  #card-stacks_in_139 .card-inner {
    height: 96px; }
    #card-stacks_in_139 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }
/*  */
#card-stacks_in_136 .card-inner:hover::before {
  opacity: 0.8; }

#card-stacks_in_136 .card-inner:hover .card-more {
  color: rgba(0, 0, 0, 0.50);
  background: rgba(255, 255, 255, 1.00); }

#card-stacks_in_136 .card-inner.shift:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px); }

/*  */
.com_weavium_stacks_Image_Card_stack, #stacks_out_136 {
  overflow: visible !important; }

#card-stacks_in_136 {
  /*  */
  max-width: 136px;
  /*  */
  padding: 30px 20px;
  box-sizing: border-box; }
  #card-stacks_in_136.card-left {
    margin-right: auto; }
  #card-stacks_in_136.card-right {
    margin-left: auto; }
  #card-stacks_in_136.card-center {
    margin: 0 auto; }
  #card-stacks_in_136 * {
    box-sizing: border-box;
    transition: all 0.3s ease-out; }
  #card-stacks_in_136 a:first-of-type {
    text-decoration: none; }
  #card-stacks_in_136 .card-inner {
    /*  */
    font-family: "Montserrat";
    /*  */
    /*  */
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);
    /*  */
    color: rgba(255, 255, 255, 1.00);
    padding: 30px 25px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /*  */
    background: url(../files/card_image-136.png);
    /*  */
    background-color: rgba(255, 255, 255, 1.00);
    background-size: cover;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    #card-stacks_in_136 .card-inner::before {
      /*  */
      background: rgba(245, 245, 245, 1.00);
      /*  */
      content: '';
      top: 50%;
      left: 50%;
      width: 105%;
      height: 105%;
      display: block;
      position: absolute;
      opacity: 0.00;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    #card-stacks_in_136 .card-inner .card-caption {
      /*  */
      text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
      /*  */
      margin: 0;
      z-index: 2;
      font-weight: bold;
      position: relative; }
      #card-stacks_in_136 .card-inner .card-caption.hide {
        display: none; }
    #card-stacks_in_136 .card-inner .card-more {
      z-index: 2;
      margin-top: auto;
      width: 35px;
      height: 35px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      color: inherit;
      position: relative;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -ms-flex-item-align: end;
          align-self: flex-end;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid rgba(255, 255, 255, 1.00);
      border-radius: 35px;
      transition: all 0.1s ease-out; }
      #card-stacks_in_136 .card-inner .card-more.hide {
        display: none; }
      #card-stacks_in_136 .card-inner .card-more i {
        font-size: 20px; }

@media (min-width: 767px) {
  #card-stacks_in_136 .card-inner {
    height: 96px; }
    #card-stacks_in_136 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 468px) and (max-width: 767px) {
  #card-stacks_in_136 .card-inner {
    height: 96px; }
    #card-stacks_in_136 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 0px) and (max-width: 468px) {
  #card-stacks_in_136 .card-inner {
    height: 96px; }
    #card-stacks_in_136 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }
/*  */
#card-stacks_in_133 .card-inner:hover::before {
  opacity: 0.8; }

#card-stacks_in_133 .card-inner:hover .card-more {
  color: rgba(0, 0, 0, 0.50);
  background: rgba(255, 255, 255, 1.00); }

#card-stacks_in_133 .card-inner.shift:hover {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px); }

/*  */
.com_weavium_stacks_Image_Card_stack, #stacks_out_133 {
  overflow: visible !important; }

#card-stacks_in_133 {
  /*  */
  max-width: 136px;
  /*  */
  padding: 30px 20px;
  box-sizing: border-box; }
  #card-stacks_in_133.card-left {
    margin-right: auto; }
  #card-stacks_in_133.card-right {
    margin-left: auto; }
  #card-stacks_in_133.card-center {
    margin: 0 auto; }
  #card-stacks_in_133 * {
    box-sizing: border-box;
    transition: all 0.3s ease-out; }
  #card-stacks_in_133 a:first-of-type {
    text-decoration: none; }
  #card-stacks_in_133 .card-inner {
    /*  */
    font-family: "Montserrat";
    /*  */
    /*  */
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.50);
    /*  */
    color: rgba(255, 255, 255, 1.00);
    padding: 30px 25px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /*  */
    background: url(../files/card_image-133.jpg);
    /*  */
    background-color: rgba(255, 255, 255, 1.00);
    background-size: cover;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    #card-stacks_in_133 .card-inner::before {
      /*  */
      background: linear-gradient(to bottom right, #FFFFFF, #FFFFFF);
      /*  */
      content: '';
      top: 50%;
      left: 50%;
      width: 105%;
      height: 105%;
      display: block;
      position: absolute;
      opacity: 0.00;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    #card-stacks_in_133 .card-inner .card-caption {
      /*  */
      text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.50);
      /*  */
      margin: 0;
      z-index: 2;
      font-weight: bold;
      position: relative; }
      #card-stacks_in_133 .card-inner .card-caption.hide {
        display: none; }
    #card-stacks_in_133 .card-inner .card-more {
      z-index: 2;
      margin-top: auto;
      width: 35px;
      height: 35px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      color: inherit;
      position: relative;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -ms-flex-item-align: end;
          align-self: flex-end;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      border: 3px solid rgba(255, 255, 255, 1.00);
      border-radius: 35px;
      transition: all 0.1s ease-out; }
      #card-stacks_in_133 .card-inner .card-more.hide {
        display: none; }
      #card-stacks_in_133 .card-inner .card-more i {
        font-size: 20px; }

@media (min-width: 767px) {
  #card-stacks_in_133 .card-inner {
    height: 96px; }
    #card-stacks_in_133 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 468px) and (max-width: 767px) {
  #card-stacks_in_133 .card-inner {
    height: 96px; }
    #card-stacks_in_133 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }

@media (min-width: 0px) and (max-width: 468px) {
  #card-stacks_in_133 .card-inner {
    height: 96px; }
    #card-stacks_in_133 .card-inner .card-caption {
      font-size: 24px;
      line-height: 34px; } }
